
.reverse{
    flex-direction: row-reverse;
}

.topicsHeader{
    
}

.topicsHeader_logo {
    text-align: center;
    padding: 3% 0;
    border-bottom: solid 1px;
}

.topicsHeader_logo img {
    width: 20%;
}

.topicsHeader_img {
    max-width: 1400px;
    margin: 5% auto;
    width: 90%;
}

.topicsHeader .topics-title {
    max-width: 1400px;
    margin: -13% auto 5%;
    width: 90%;
    position: relative;
    font-size: 1.5rem;
    letter-spacing: 2px;
    color: #fff;
    /* background: #ddd; */
    line-height: 3;
    transform: translate(-1rem, 0);
}

.topicsHeader .topics-title span {
    display: inline;
    padding: 1%;
    line-height: 3;
    background: #0066c9;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.topics-data {
    border-bottom: solid 1px;
    border-top: solid 1px;
    background: #9be5f9;
    padding: 1% 0;
}

.topics-data-box {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: end;
    align-items: center;
    max-width: 1280px;
    gap: 1rem;
}

.topics-data .publish_date{
    
}

.topics-data .categoryList {
    display: flex;
    align-items: center;
    justify-content: left;
    flex-wrap: wrap;
    gap: 0.5rem;
    width: 25%;
}

.topics-data .categoryTag {
    padding: 0.5% 1%;
}

.topics-singleBox {
    overflow-x: hidden;
}

.topics-singleBox > *{
    margin: 0 auto;
    max-width: 1000px;
    width: 80%;
}

.topics-singleBox h3 {
    text-align: center;
    font-size: 1.5rem;
    letter-spacing: 2px;
    border-bottom: solid 1px;
}

.topics-singleBox p {
    line-height: 2;
    margin: 2% 0;
}

.topics-singleBox .category-header_postBox_wrapper{
    width: 50%;
    position: absolute;
    right: 0;
    top: 2%;
    transform: translate(90%, 0);
    max-width: 700px;
        z-index: 2;
}

.topics-singleBox .category-header_postBox_wrapper:hover {
    transform: translate(0%, 0);
}

.topics-singleBox .category-header_postBox_wrapper p {
    line-height: 1.3;
}

.topics-singleBox .category-header_postBox {
    border: solid 2px #000;
    box-shadow: 3px 3px #000;
}

.topics-singleBox .category-header_postBox_wrapper::before {
    left: -8%;
    width: 15%;
}

.TOC {
    background: #f7f7f7;
    box-sizing: border-box;
    padding: 2% 1%;
    margin: 6% auto;
}

.TOC h3 {
    padding: 0 0 2%;
}

.TOC-list {
    margin: 2% 0 0;
}

.TOC-listItem {
    margin: 1% 0 0;
}

.TOC-listItem a {
    position: relative;
    padding: 0 0 0 2.5rem;
    letter-spacing: 1px;
}

.TOC-listItem a::before{
    content:"";
    background: #000;
    height: 1px;
    width: 2rem;
    position: absolute;
    top: 50%;
    left: 0;
}

.Cont_box {
    margin: 5% auto;
}

.Cont-1st-title {
}

.Cont-1st-wrapper{
    
}

.Cont-1st-box {
    display: flex;
    justify-content: space-between;
    margin: 5% 0;
}

.Cont-1st_img{
    width: 48%;
}

.Cont-1st_text {
    width: 49%;
}

.Cont-2nd{
    
}

.Cont-2nd-title{
    
}

.Cont-2nd-wrapper{
    
}

.Cont-2nd_img{
    
}

.gallery{
    
}

.gallery-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.gallery-list li {
    width: calc((100% - 1rem) / 2);
}

.gallery-list li:nth-of-type(1){
    width: 100%;
}

.writer-info {
    margin: 5% auto 10%;
}

.writer-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 3% 3%;
    border: solid 2px;
    border-radius: 20px;
}

.writer-box.pc{
    display: flex!important;
}

.writer-leftCont {
    width: 15%;
    text-align: center;
}

.writer-leftCont .topics-sns-insta {
    margin: 5% 0 0 0;
}

.writer-img {
    width: 100%;
    clip-path: circle(50% at 50% 50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.writer-rightCont {
    width: 80%;
}

.writer-rightCont p {
    line-height: 130%;
    letter-spacing: 1px;
}

.writer-name {
    display: block;
    border-bottom: solid 1px;
    padding: 0 0 2%;
    margin: 0 0 3%;
}

.topic-share {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
    margin: -3% 3% 0 auto;
    width: 37%;
    border: solid 2px;
    background: #f6f6f6;
    padding: 2% 0;
    border-radius: 15px;
}

.topic-share span{
    
}

.topic-share .topics-sns-fb.black{
    background-image: url(../img/icon_fb-w.svg);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
}

.topic-share .topics-sns-x.black{
    background-image: url(../img/icon_x-w.svg);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
}

.topic-share .topics-sns-insta.black{
    background-image: url(../img/icon_insta-w.svg);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
}


.topics-sns-fb.black,  .topics-sns-x.black,  .topics-sns-insta.black {
    width: 2rem;
    height: 2rem;
    display: inline-block;
    border-radius: 50%;
    box-shadow: 0px 0px;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
    background: #000;
}

.common-topics {
    max-width: unset;
    width: 100%;
    padding: 7% 0 10%;
}

.common-topics.singlePage{
    background: #eeeeee;
}

.common-topics.categoryPage{
    background: #9be5f9;
}

.common-topics .common-title {
    font-size: 2rem;
        text-align: center;
    font-weight: 500;
    border-bottom: none;
}

.common-title span {
    display: block;
    width: 26%;
    max-width: 150px;
    margin: 0.5% auto 0;
}

.common-list {
    margin: 5% auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem 1rem;
    max-width: 1000px;
    width: 100%;
}

.common-topicsBox {
    width: calc((100% - 2rem) / 3);
    box-sizing: border-box;
    padding: 3% 2%;
    border: solid 1px;
    border-radius: 10px;
    background: #fff;
}

.common-topicsBox a {
    /* display: flex; */
    /* flex-direction: column; */
    /* gap: 0.5rem; */
    /* align-items: stretch; */
}

.topic_thum {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    border: solid 1px;
}

.topic_thum img {
    max-width: unset;
    max-height: 15rem;
}
/*
.categoryTag.first {
    background: #000000;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    width: max-content;
    margin: 2% 0;
}
.categoryTag.first::before{
    content: "●";
    color: #fff!important;
}

.common-topics .first-cat-students,
.common-topics .first-cat-alumni,
.common-topics .first-cat-news-event,
.common-topics .first-cat-faculty-and-researchers{
    background: #000000;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    width: max-content;
    margin: 2% 0;
    display: block;
}

.common-topics .first-cat-students::before,
.common-topics .first-cat-alumni::before,
.common-topics .first-cat-news-event::before,
.common-topics .first-cat-faculty-and-researchers::before{
    content: "●";
    color: #fff;
}*/

.first-cat-wrapper {
    background: #000000;
    color: #fff;
    border-radius: 0px;
    font-size: 14px;
    width: max-content;
    margin: 0% 0;
    display: block;
    padding: 0 1rem;
    line-height: 2;
}

.first-cat-wrapper * {
    color: #FFF !important;
    border: none !important;
}

.first-cat-wrapper::before{
    content: "●";
    color: #fff;
}

.first-cat-wrapper span::before {
    display: none;
}

.common-topics h3 {
    text-align: left;
    font-size: 1rem;
    border-bottom: unset;
}
.common-topics h3 .title_link a{
    color: #000;
    padding: 10px 0px;
}

.common-topics .category{
    padding: 10px 0;
    display: block;
}

.common-topics .category .first-cat-wrapper{
    margin: 0 0 5px;
}

.categoryTag, .FV_loop .category>span{
        font-size: 85%;
        letter-spacing: 0px;
            padding: 1% 2.5%;
    margin: 2px;
}

.common-topic_categoryList{
    font-size: 14px;
}

.common-topic_categoryList .categoryTag{

}

.header .trendingTags-box::after {
    height: 8rem;
    bottom: -1rem;
}

.O-C-buttonWrapper {
    height: 0rem;
    padding: 0px 0 0%;
    display: block;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.O-C-button {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    border: solid 1px;
    box-shadow: 2px 2px;
    background: #fff;
    position: absolute;
    right: 0%;
}

.O-C-button span {
    background: #000;
    display: inline-block;
    width: 60%;
    height: 3px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    transition: 0.4s;
}

.O-C-button span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(45deg);
}

.O-C-button span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.O-C-button.inactive span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(90deg);
}

.O-C-button.inactive span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(0deg);
}

.O-C-cont{
    display: grid;
    grid-template-rows: 1fr; /* 開いている状態（中身の高さに合わせる） */
    transition: grid-template-rows 0.4s ease;
    overflow: hidden;
}

.O-C-cont.close {
    grid-template-rows: 0fr; /* 高さを0にする */
    visibility: visible; /* display:noneの代わり */
    opacity: 1;
}

.O-C-cont > article {
    min-height: 0;
}

.trendingTags.O-C {
    padding: 3% 0 0;
}

.O-C .trendingTags-box {
    flex-wrap: wrap;
    width: 70%;
    max-width: 900px;
}

.O-C .trendingTags-box::after {
    width: 20%;
}

.O-C .trendingTags-title {
    width: 30%;
    margin: 0 auto 3%;
    text-align: center;
    max-width: 20rem;
}

.O-C .trendingTags-list {
    width: 80%;
    padding: 3% 0 5%;
}

.articleList-wrapper {
    background: #9be5f9;
    padding: 3% 0;
    border-bottom: solid 1px;
}

.articleList-wrapper h2 {
    margin: 0 auto;
    width: 16rem;
}

.articleList-list {
    justify-content: center;
    margin: 5% auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem 1rem;
    max-width: 1000px;
    width: 100%;
}

.articleList-item {
    width: calc((100% - 3rem) / 4);
    text-align: center;
    border: solid 1px;
    border-radius: 50px;
    box-shadow: 2px 2px;
    background: #fff;
    transition: 0.4s;
}

.articleList-item:hover {
    background: #0066c9;
}

.articleList-item:hover a{
    color: #fff;
}

.articleList-item a {
    display: block;
    padding: 5.5% 0;
    font-weight: 500;
    letter-spacing: 1px;
}

.trendingTags-title , .trendingTags-list , .trendingTags-box .mobile , .trendingTags-box::after{
    transition: 0.2s;
}

.O-C-cont.close .trendingTags-title , .O-C-cont.close  .trendingTags-list , .O-C-cont.close .trendingTags-box .mobile , .O-C-cont.close .trendingTags-box::after{
    opacity: 0;
}

.pagination{
    max-width: 1000px;
    margin: 5% auto 0;
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.pagination-item ,.pagination a,.pagination em,.pagination .previous_page{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    font-weight: 500;
}

.pagination .separator {
    display: none;
}

/*現在表示されているページにactiveクラスが付与された場合に色を付ける*/
.pagination .current.active {
    background: #fff78b;
}

@media(width<=768px){

.topics-singleBox > * {
    width: 85%;
}

.topicsHeader_logo {
    padding: 5% 0;
    border-top: solid 1px;
}

.topicsHeader_logo img {
    width: 55%;
}

.topicsHeader .topics-title {
    font-size: 13px;
    margin: -13% auto 4%;
}

.topicsHeader .topics-title span {
    line-height: 2.5;
}

.topics-data {
    padding: 3% 0;
}

.topics-data .categoryList {
    width: 80%;
}

.topics-data .categoryTag {
    padding: 0.5% 3%;
}

.TOC {
    padding: 4% 3%;
}

.Cont-1st-box {
    flex-direction: column;
}

.Cont-1st_text {
    width: 100%;
}

.Cont-1st_img {
    width: 100%;
}

.writer-box.mobile{
    display: flex ! Important;
    flex-wrap: wrap;
    padding: 6% 6%;
}

.writer-leftCont {
    width: 35%;
}

.writer-name {
    width: 60%;
}

.writer-leftCont .topics-sns-insta {
    margin: -25% 0 0 0;
    position: relative;
    background-color: #fff;
}

.writer-rightCont {
    width: 100%;
    margin: 5% auto;
}

.articleList-item {
    width: calc((100% - 3rem) / 2);
}


.articleList-wrapper {
    padding: 10% 0;
}

 .trendingTags-title{
    margin: 0% auto 5%;
}


.trendingTags-box {
    margin: 0;
    flex-direction: unset;
    display: block;
    width: 100%;
}

.O-C-cont {
    width: 100%;
}

.O-C-buttonWrapper .trendingTags-box .mobile{
    width: 100vw;
}

.O-C-cont .trendingTags-box::after{
    content:unset;
}

.O-C-buttonWrapper {
    padding: 0% 0 0%;
    display: block;
    width: 90%;
}

.O-C .trendingTags-list {
    width: 80%;
    padding: 0% 7.5px;
}

.O-C .trendingTags-title {
    width: 40%;
    margin: 0 auto 5%;
}

.common-list {
    width: 90%;
}

.common-topicsBox {
    width: calc((100% - 1rem) / 2);
}

.topic_thum img {
    max-height: 100%;
    width: 100%;
}

.categoryTag.first {
    font-size: 12px;
}

.common-topic_categoryList .categoryTag {
    font-size: 12px;
    margin: 1% 0;
    padding: 0.5% 3%;
}

.topic-share {
    margin: -5% auto 0;
    width: 90%;
    padding: 5% 0;
    border-radius: 10px;
}

.common-topics.singlePage {
    width: 100%;
}





}




